const subtasks = {
  Верификация: [
    'Установить контакт',
    'Описать реализацию бизнес-процесса',
    'Создать отличное настроение'
  ],
  Продажа: ['Провести презентацию', 'Выставить счет']
};

function addTodoList(task) {
  const sub = [];
  Object.keys(subtasks).forEach(title => {
    const list = {title, items: subtasks[title].map(s => ({title: s}))};
    sub.push(list);
  });
  Chat.setSubtasks(task, sub);
}

Items.onAdd = function(obj) {
  if (obj.type === 'Task') {
    addTodoList(obj);
  }
};
